$window.highlightLevel Returns the current highlight (alert) level of a window
Usage
$window.highlightLevel $window.highlightLevel(<window_id>)
Description
Every window has a current alert level; it corresponds to an highlight color of that window in the window list. There are 6 defined levels, they start from 0 (normal) to 5 (max alarm level). The classic window list and the tree window list use different colors to represent these levels. Classic task bar uses options: colorWindowListNormalText : normal state colorWindowListHighlight1Text : highlight state 1 ... colorWindowListHighlight5Text : highlight state 5 While the tree window list uses options: colorTreeWindowListForeground : normal state colorTreeWindowListHighlight1Foreground : highlight state 1 ... colorTreeWindowListHighlight5Foreground : highlight state 5 You can use $option to read these options and the option command to set them.
See also
$window.activitytemperature $window.activitylevel $option option

Index, Functions